%define name gtk-theme-light
%define oname light-themes
%define version 0.1.6.5
%define release %mkrel 1

Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
Summary: 	Light Themes
Group:   	Graphical desktop/GNOME
License: 	CCPL
URL:     	http://ubuntu.com/
Source0: 	%{oname}_%{version}.tar.xz
Requires:   	murrine ubuntu-mono-icons-gnome-theme humanity-icon-theme
BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
Obsoletes:	light-themes

%description
 Includes Ambiance and Radiance themes


%prep
%setup -q -n %{oname}-%{version}
rm -rf debian

%install

rm -rf %{buildroot}
install -d %{buildroot}%{_datadir}/themes/Radiance
install -d %{buildroot}%{_datadir}/themes/Ambiance


cp -rf ./Radiance/* %{buildroot}%{_datadir}/themes/Radiance/
cp -rf ./Ambiance/* %{buildroot}%{_datadir}/themes/Ambiance/


%clean
rm -fr %buildroot

%files 
%defattr(-,root,root,-)
%{_datadir}/themes/Radiance/*
%{_datadir}/themes/Ambiance/*

%changelog
* Thu Jul 08 2010 Texstar <texstar at gmail.com> 0.1.6.5-2pclos2010
- rename package to match other gtk-theme packages

* Thu Jul 08 2010 maik3531 <maik3531 at yahoo.de> 0.1.6.5-1pclos2010
- initial rpmbuild for pclinuxos

